package com.example.catchTheLetters.model.vo;

import com.example.catchTheLetters.entity.ScoreInfo;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 排行榜类
 *
 * @author spyn
 */
@Data
public class RankVo implements Serializable {
    private List<ScoreInfo> scoreInfos;
    private ScoreInfo myScore;

    public RankVo() {
    }

    public RankVo(List<ScoreInfo> scoreInfos, ScoreInfo myScore) {
        this.scoreInfos = scoreInfos;
        this.myScore = myScore;
    }
}
